/*Reset comandos*/
body, span, p, form, img, a{margin: 0;padding: 0; border:none; outline:none}ul, ol, li{list-style-type:none;padding:0;margin:0;}
sup{ margin:0 5px 0 -2px}
/*atalhos para o css*/
.al{text-align:left;}.ac{text-align:center;}.ar{text-align:right;}.fl{float:left;}.fr{float:right;}.cb{clear:both;}.pr{position:relative;}.db{display:block;}.dt{display:table;}.ls{list-style-type:none;}.b0{border:0;}

html{ background:url(../../images/bg-html.jpg) repeat-x top #131313; }

body{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #333333;	background: url(../../images/bg-geral.jpg) repeat-x top center;}

@font-face { 
font-family: bell;
src: url("../../include/inc_module/mod_graphical_text/inc_fonts/bell.eot") /* EOT file for IE */
}
@font-face {
font-family: bell;
src: url("../../include/inc_module/mod_graphical_text/inc_fonts/bell.ttf") /* TTF file for CSS3 browsers */
}

h1 {color: #f90; font-size: 25px; height:28px; margin:0; line-height:normal; font-weight:normal; position:absolute; top:-34px; left:0; width:auto;background:url(../../images/tit-h1.jpg) no-repeat 14px 7px #070707; font-family:bell; padding:6px 65px 0 46px; border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0;}
h2 {color: #f90; font-size: 25px; height:28px; margin:0; line-height:normal; font-weight:normal; width:auto;background:url(../../images/tit-h1.jpg) no-repeat 14px 13px #070707; font-family:bell; padding:12px 65px 0 46px; border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0;}
h3 {color: #f90; font-size: 20px; margin:0; padding:0; line-height:normal; font-weight: bolder; font-family:bell;}
h4 {color: #FF9900;	font-size: 20px; margin:0; padding: 0 0 10px 0; line-height:normal; font-weight: normal; font-family:bell;}

/* inicio links */
a{text-decoration:none;color:#f90;}
a:hover{color:#f90;text-decoration: underline;}
 
/* inicio divs do site */

/*--Topo--*/
#headerBlock{ width:990px; height:229px; margin: 0 auto 0 auto;}
.li-top-logo{ width:269px; height:189px; background: url(../../images/img-master.jpg) no-repeat 0 0;}
.li-top-meio{ width:521px; height:189px; background: url(../../images/img-master.jpg) no-repeat -269px 0;}
.li-top-fone{ width:148px; height:69px; background: url(../../images/img-master.jpg) no-repeat -790px 0; font-family:bell; font-size:17px; color:#FFF; padding:160px 0 0 52px; line-height:35px;}

/*-- Menu--*/
.li-menu{ width:790px; height:40px; background: url(../../images/bg-menu.jpg) repeat-x;}

/*-- Corpo--*/
#mainBlock { width:100%; height: auto; float:left; background:url(../../images/bg-corpo.jpg) repeat-x bottom;}
.corpo {width:990px; padding:24px 0 0 0; margin: 0 auto 0 auto; min-height:570px}
.banner{ width:751px; height:272px; padding:0 0 30px 0; background:url(../../images/sombra-banner.jpg) no-repeat bottom;}
.right{	width:221px; margin:0 0 0 18px; padding:0 0 30px 0}
.right img{ margin:0 0 25px 0;}
.content{ width:532px; background:url(../../images/bg-content.png); margin:15px 0 0 0; border-bottom:3px solid #000; padding:22px; font-size:12px; color:#FFF; line-height:18px;}
.content h3, .produtos h3{ font-size: 25px; height:28px; margin:0; line-height:normal; font-weight: normal; position:absolute; top:-34px; left:0; width:auto;background:url(../../images/tit-h1.jpg) no-repeat 14px 7px #070707; font-family:bell; padding:6px 43px 0 46px; border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0;}
.content a, .link-box{ font-family:bell; font-size:13px; position:absolute; background:#000; bottom:0; right:16px; padding:3px 8px 0 8px;}
.produtos{ width:328px; margin:15px 0 0 42px; background:url(../../images/bg-content.png); border-bottom:3px solid #000; padding:22px}

/*interna*/
.content-interna{ width:672px; background:url(../../images/bg-content.png); padding:25px; margin:34px 0 0 0; font-size:12px; color:#999; line-height:18px;}
.content-contato{ width:522px; background:url(../../images/bg-content.png); padding:25px; margin:34px 0 0 0; font-size:12px; color:#999; line-height:18px;}
.right-contato{	width:371px; margin:0 0 0 18px; padding:0 0 30px 0; color:#999; line-height:18px;}

/*-- Rodapé--*/
#footerBlock{ width:100%; height:128px; margin: 0 auto 0 auto; padding:8px 0 15px 0; background: url(../../images/bg-rod.jpg) repeat-x top #040404; clear:both;}
.li-rod{ width:990px; height:98px; margin: 0 auto 0 auto;}
.li-copy{width:838px; height:98px; padding:0 0 0 40px; color:#666; line-height:18px;}
.li-copy h4{ background:url(../../images/ico-rod.jpg) no-repeat 0 0; padding:8px 0 0 33px; margin:0 0 0 -11px; font-size:13px}
.li-rod-right{width:112px; height:98px; background: url(../../images/img-master.jpg) no-repeat -990px 0;}
.webcis{ width:990px;margin: 20px auto 0 auto;}

/*-- links rodapé--*/
.li-rod a{color: #666;text-decoration: underline;}
.li-rod a:hover {color: #666;text-decoration: underline;}

/*classes das paginas internas*/
input[type=text], select{ 	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow: 1px 1px 2px #333333;	
	-moz-box-shadow: 1px 1px 2px #333333;
	-webkit-box-shadow: 1px 1px 2px #333333;
	background: #450A01; 
	border:none;
	font-size:14px;
	padding:2px;
	font-weight:bolder;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
}

textarea{
	font-family:Verdana, Geneva, sans-serif;
	border: none;
	background:#450A01;
	padding:2px;
	width:250px;
	height:100px;
	font-size:14px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow: 1px 1px 2px #333333;	
	-moz-box-shadow: 1px 1px 2px #333333;
	-webkit-box-shadow: 1px 1px 2px #333333;
	font-weight:bolder;
	color:#FFF;
}

input[type=text]:hover, textarea:hover{ background: #640F02; border:none;}
input[id=nome], input[id=email], input[id=assunto]{ width:250px}
input[id=ddd]{ width:30px}

/* inicio das classes padrão da ferramenta */

.produtos-text-image{	width:100%; float:left; margin:0 0 25px 0;}

.imgDIVinTextLeft {
	float: left;
	margin:0 15px 0 0;
	padding: 6px;
	background:#000;
	border:1px solid #191919;
}

.imgDIVinTextRight {
	float: right;
	margin:0 0px 5px 10px;
	padding: 2px;
	background:#FFF;
	border:1px solid #F90;
} 

.imgDIVtopLeft { 
	margin:8px 10px 5px 20px; 
	padding:0px; 
	border:0;
} 

.imgDIVtopCenter { 
	margin:8px -50% 5px -50%; 
	padding:0px; 
	border:0;
}

.imgDIVblockImgLeft {
	margin-right: 10px;
	padding: 2px;
	border:1px solid #F90;
	background:#FFF;
	margin: 0 10px 5px 0;
}

.imgDIVblockImgRight {
	margin-left: 10px; 
}

.imgTextRight{
	margin-bottom: 16px;
	padding: 6px;
}

.imgTextLeft{
	margin-bottom: 16px;
	padding: 6px;
}

/*Botão Voltar*/
.phpwcmsBackLink{ background:url(../../images/bt-voltar.jpg) no-repeat; width:75px; height:18px; display:block; position:absolute; bottom:15px; right:280px;}

/*SLIDER*/

.bx-pager {
	font-size:8px;
	position:absolute;
	top:9px;
	right:14px;
	height:37px;
	z-index:1400;
}


.bx-pager a{
	background:url(../../images/bg-pager.png) no-repeat left;
	width:37px;
	height:37px;
	display:block;
	float:left;
	text-decoration:none;
	padding:0;
	text-indent:-99999px;
}

.bx-pager .pager-active, .bx-pager a:hover {
	background:url(../../images/bg-pager.png) no-repeat right;
	width:37px;
	height:37px;
	display:block;
	float:left;
	text-decoration:none;
	padding:0; 
	text-indent:-99999px;
}	

/*LIGHTBOX_AJAX*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/

    #cboxTopLeft{width:21px; height:21px; background: url(../../images/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background: url(../../images/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background: url(../../images/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background: url(../../images/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../../images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../../images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../../images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../../images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../../images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../../images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../../images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../../images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../../images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}
		
/*BUSCA*/

.calc{ background:#CCC; width:400px; margin:20px auto 0 auto; padding:15px;-moz-border-radius:4px;-webkit-border-radius:4px; position:relative;}
.churrasqueiro { position:absolute; top:18px; right:0; z-index:1000;}
.carvao { position:absolute; bottom:0; right:0; z-index:1001;}
.carvao-txt { font-size:18px; background: #FC6; margin:10px 0 0 0}
#idDIVResultado {background: #FFC; width:400px; margin:50px auto 0 auto; padding:15px; border:#F90 1px solid;text-align:center;margin-top:20px;-moz-border-radius:4px;-webkit-border-radius:4px; position:relative;}

